port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - type: vless
    name: a72.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: a72.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: a72.az200.xyz
  - type: vless
    name: f72.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: f72.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: f72.az200.xyz
  - type: vless
    name: 72.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: 72.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: 72.az200.xyz
  - type: vless
    name: f5.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: f5.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: f5.az200.xyz
  - type: vless
    name: book.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: book.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: book.az200.xyz
  - type: vless
    name: auction.az200.xyz
    server: auction.az200.xyz
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: auction.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: auction.az200.xyz
  - type: vless
    name: news.az200.xyz
    server: news.az200.xyz
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: news.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: news.az200.xyz
  - type: vless
    name: mall.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: mall.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mall.az200.xyz
  - type: vless
    name: shop.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: shop.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: shop.az200.xyz
  - type: vless
    name: h5.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: h5.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: h5.az200.xyz
  - type: vless
    name: apple.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: apple.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: apple.az200.xyz
  - type: vless
    name: desk.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: desk.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: desk.az200.xyz
  - type: vless
    name: win.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: win.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: win.az200.xyz
  - type: vless
    name: mac.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: mac.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mac.az200.xyz
  - type: vless
    name: video.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: video.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: video.az200.xyz
  - type: vless
    name: look.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: look.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: look.az200.xyz
  - type: vless
    name: product.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: product.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: product.az200.xyz
  - type: vless
    name: speed.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: speed.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: speed.az200.xyz
  - type: vless
    name: car.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: car.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: car.az200.xyz
  - type: vless
    name: mobile.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: mobile.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mobile.az200.xyz
  - type: vless
    name: v.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: v.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: v.az200.xyz
  - type: vless
    name: m.az200.xyz
    server: www.visa.com
    port: 443
    uuid: b787ccf7-534c-42b7-841e-8dff0d986bcb
    network: ws
    tls: true
    udp: false
    sni: m.az200.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: m.az200.xyz
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - DIRECT
      - a72.az200.xyz
      - f72.az200.xyz
      - 72.az200.xyz
      - f5.az200.xyz
      - book.az200.xyz
      - auction.az200.xyz
      - news.az200.xyz
      - mall.az200.xyz
      - shop.az200.xyz
      - h5.az200.xyz
      - apple.az200.xyz
      - desk.az200.xyz
      - win.az200.xyz
      - mac.az200.xyz
      - video.az200.xyz
      - look.az200.xyz
      - product.az200.xyz
      - speed.az200.xyz
      - car.az200.xyz
      - mobile.az200.xyz
      - v.az200.xyz
      - m.az200.xyz
rules:
  - MATCH,🚀 节点选择
